# Lit le fichier CSV, et renvoie du JSON [{id, value}]
[use]
plugin = basics
plugin = analytics

[URLStream]
path = false

[CSVParse]
separator = fix("\t")
[CSVObject]
[replace]
path = id
value = get("Halauthorid")

path = value
value = get("Idref")
